"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Chargements";

"Cabos - Network" = "Cabos - Réseau";
"Cabos - Preferences" = "Cabos - Préférences";
"Cabos - Uploads" = "Cabos - Envois";